body {
	background: url(../images/background.gif) repeat-x #d2bdcd;
	font-size:14px;
	}

p	{
	color:#2c2c2c;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HH16001/images/bullet.gif);
	}	

h1, h2, h3, h4, h5, h6, .page-title {
	color:#60074c;
	line-height:1.2em;
	}

		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #6d0857;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #550744;
}

a.aLink {font-size:0.9em; font-weight:bold; color:#00305E; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #3a83ca;}
a.mainLink {font-size:0.9em; font-weight:bold; color:#00305E; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #3a83ca;}

#quotation	{
	padding:5px;
	border:2px solid #ddcdda;
	color:#595959;
	font-size:12px;
	min-height:100px;
	margin:20px auto;
}

#sponsors	{
font-size:12px;
}

.speakerGrid	{
font-size:12px;
}

.quotation	{
	padding:5px;
	/*border:2px solid #ddcdda;*/
	color:#595959;
	margin:10px auto;
}

#conf_nav_bar {
	background: #bb431c url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:3px double #ffffff;
	background:#921076;
	margin-top:10px;
	padding:5px;
	color:#FFF;
	}
	
.session {
	margin:0px; 
	padding:5px; 
	color:#000000;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	border:solid 1px #920f75;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#ebdfeb;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#faac60;
	padding:2px;
	}
	
.highlight	{
	 text-transform:uppercase;
	 color:#920f75;
}
	
#twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd a, #twtr-widget-1 h3, #twtr-widget-1 h4 {
background-color: #911075 !important;
color: #ffffff !important;
}